echo off
cls
if not exist PIDEMO.EXE goto nodemo
PIDEMO %1
echo ÿ
echo         Thank you for watching the 
echo         CA-Cricket Paint & Image demo.
echo         If you want to view it again,
echo         type DEMO and press the ENTER key.
echo ÿ
goto exit
:nodemo
echo ÿ       Sorry, your CA-Cricket Paint & Image demo
echo         has not been properly installed.  Please
echo         install the demo again following the
echo         instructions on the label.
echo ÿ
:exit
